﻿.text-sm {
    font-size: var(--text-sm);
}

.divider {
    border-bottom: 1px solid var(--bs-primary);
    margin-bottom: 10px;
    margin-top: 10px;
    display: flex;
    justify-content: center;

    > .text {
        margin-bottom: -9px;
        display: block;
        padding: 0 20px;
        width: fit-content;
        background-color: var(--bs-body-bg);
        color: var(--bs-gray-500);
    }
}